Skip to main content
GET
/
customer
/
v1
/
licenses
/
{license}
/
ips
Get Whitelisted IPs (v1)
curl --request GET \
  --url https://orbitflare.com/api/customer/v1/licenses/{license}/ips \
  --header 'X-ORBIT-KEY: <api-key>'
import requests

url = "https://orbitflare.com/api/customer/v1/licenses/{license}/ips"

headers = {"X-ORBIT-KEY": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-ORBIT-KEY': '<api-key>'}};

fetch('https://orbitflare.com/api/customer/v1/licenses/{license}/ips', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "message": "<string>",
  "ips": {}
}
Deprecated. This endpoint is part of Customer API v1. Use Customer API v2 instead.

Authorizations

X-ORBIT-KEY
string
header
required

API key for v1 and v2 (when not using Bearer token)

Path Parameters

license
string
required

The license identifier.

Response

IPs retrieved successfully.

message
string
ips
object